@charset "utf-8";
/* CSS Document */
/*font-family: 'Merriweather', serif;*/
/*font-family: 'Open Sans', sans-serif;*/

body {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.8rem;
}
body > div {
    font-size: 1.8rem;
}
a,
a:visited, 
a:focus {
	outline:0;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Merriweather', serif;
	font-weight:700;
}

